/*-- mulchfactory.com cascading style sheet --*/
/*-- STANDARD TAGS --*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	color: #000;
	margin: 0px;
	padding: 0px;
	}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #4F4F4F; /*-- 70% grey --*/
	}


h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #4F4F4F; /*-- 70% grey --*/
	margin:10px 10px 10px 10px;
	}


h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #4F4F4F; /*-- 70% grey --*/
	}


h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	}


h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #B1515D; /*-- red approx PMS 187 --*/
	}
	
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #426394; /*-- Mulch Blue --*/
	}
	
/*-- secondary navigation links --*/
a.nav2:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B1515D; /*-- red approx PMS 187 --*/
	text-decoration: none;
	font-weight: normal;
	line-height: 2 ems;
	}
a.nav2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B1515D; /*-- red approx PMS 187 --*/
	text-decoration: none;
	}
a.nav2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #B1515D; /*-- red approx PMS 187 --*/
	text-decoration: none;
	}
a.nav2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #B1515D; /*-- red approx PMS 187 --*/
	text-decoration: none;
	}
	
/*-- outside links --*/
a.outside:link {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #F26959; /*-- "Juice" orange --*/
	font-weight: bold;
	text-decoration: none;
	}
a.outside:visited {
	font-family: Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #F26959; /*-- "Juice" orange --*/
	font-weight: bold;
	text-decoration: none;
	}
a.outside:hover {
	font-size: 12px;
	color: #F26959; /*-- "Juice" orange --*/
	font-weight: bold;
	text-decoration:underline;
	}
a.outside:active {
	font-size: 12px;
	color: #F26959; /*-- "Juice" orange --*/
	font-weight: bold;
	text-decoration:underline;
	}

/*-- 'normal' links --*/
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #104E8B; 
	text-decoration: none;
	font-weight: normal;
	}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #104E8B; 
	text-decoration: none;
	}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bolder;
	color: #1874CD; 
	text-decoration: none;
	}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bolder;
	color: #1874CD; 
	text-decoration: none;
	}
	
#main {
	position: absolute;
	left:30px;
	top:30px;
	width:800px;
	height: 640px;
	background-image: url(images/mf_back.jpg);
	border-top:1px solid #4F4D4D;
	border-left:1px solid #4F4D4D;
	border-right:1px solid #4F4D4D;
	border-bottom:1px solid #4F4D4D;
	}
	
#logo {
	position: absolute;
	left:510px;
	top:40px;
	width: 230px;
	height: 70px;
	}

#event {
	position: absolute;
	left:560px;
	top:125px;
	width:180px;
	height: 435px;
	background-image: url(images/event.jpg);
	}
	
#eventLinks {
	position: absolute;
	left:20px;
	top:380px;
	width:180px;
	height:71px;
	}

#header {
	position: absolute;
	left:368px;
	top:31px;
	width:450px;
	height:203px;
	background:#B1515D; /*-- red approx PMS 187 --*/
	}
	
#booking {
	position: absolute;
	left:580px;
	top:590px;
	width:190px;
	height:41px;
	}	
	
#subhead {
	position: absolute;
	left:288px;
	top:312px;
	width:530px;
	height:60px;
	background:#B1515D; /*-- red approx PMS 187 --*/
	}
	
#footer {
	position: absolute;
	left:368px;
	top:31px;
	width:450px;
	height:203px;
	background:#B1515D; /*-- red approx PMS 187 --*/
	}